## tryton-modules-sale-product-quantity 7.0.1

=== debian/changelog ===
tryton-modules-sale-product-quantity (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:06:56 +0200
