=== debian/control ===
Source: tryton-modules-sale-product-quantity
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-product-quantity.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-product-quantity
Rules-Requires-Root: no

Package: tryton-modules-sale-product-quantity
Architecture: all
Depends: tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - sale product quantity module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Sale Product Quantity Module* permits to enforce the minimal and the
 rounding of quantity sold per product.
 .
